» Ubuntu » Paketit » precise (12.04LTS) » php » php5-common
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  wily-updates  ]
[ Source: php5  ]

Paketti: php5-common (5.3.10-1ubuntu3.24 ja muut) [security]

Links for php5-common

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti php5:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian PHP Maintainers (Mail Archive)
  • Ondřej Surý
  • Sean Finney
  • Thijs Kinkhorst

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Common files for packages built from the php5 source

Muut pakettiin php5-common liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.4) [ei amd64]
  • dep: libgcc1 (>= 1:4.4.0) [armhf]
    GCC support library
  • dep: sed (>= 4.1.1-1)
    The GNU sed stream editor

Imuroi php5-common

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 5.3.10-1ubuntu3.24 1,731.7 kt2,325.0 kt [tiedostoluettelo]
armhf 5.3.10-1ubuntu3 417.1 kt892.0 kt [tiedostoluettelo]
i386 5.3.10-1ubuntu3.24 161.0 kt660.0 kt [tiedostoluettelo]
powerpc 5.3.10-1ubuntu3 421.7 kt920.0 kt [tiedostoluettelo]